@font-face {
	font-family: "Heldane";
	src: url("../fonts/heldane-regular.woff2") format("woff2");
	font-display: swap;
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Heldane";
	src: url("../fonts/heldane-italic.woff2") format("woff2");
	font-display: swap;
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "Heldane";
	src: url("../fonts/heldane-medium.woff2") format("woff2");
	font-display: swap;
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Heldane";
	src: url("../fonts/heldane-medium-italic.woff2") format("woff2");
	font-display: swap;
	font-weight: 500;
	font-style: italic;
}
